@font-face {
  font-family: 'Roobert PRO';
  src: 
    url('./roobert-pro-regular.woff2') format('woff2'),
    url('./roobert-pro-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roobert PRO';
  src: 
    url('./roobert-pro-regular-italic.woff2') format('woff2'),
    url('./roobert-pro-regular-italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Roobert PRO';
  src: 
    url('./roobert-pro-bold.woff2') format('woff2'),
    url('./roobert-pro-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}